MVN

de.digitalcollections : digitalcollections-core-backend-api

Maven & Gradle

Jun 23, 2017
5 usages
1 stars

DigitalCollections: Core (Backend API)

<dependency>
    <groupId>de.digitalcollections</groupId>
    <artifactId>digitalcollections-core-backend-api</artifactId>
    <version>1.2.5</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of de.digitalcollections : digitalcollections-core-backend-api to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.2.5

All Versions

Choose a version of de.digitalcollections : digitalcollections-core-backend-api to add to Maven or Gradle - All Versions:

  • Version Updated
  • digitalcollections-core-backend-api-1.2.5

    Jun 23, 2017
  • digitalcollections-core-backend-api-1.2.4

    Mar 23, 2017
  • digitalcollections-core-backend-api-1.2.3

    Nov 15, 2016
  • digitalcollections-core-backend-api-1.2.2

    Nov 14, 2016
  • digitalcollections-core-backend-api-1.2.1

    Nov 10, 2016
  • digitalcollections-core-backend-api-1.2.0

    Nov 09, 2016
  • digitalcollections-core-backend-api-1.1.0

    Oct 27, 2016
  • digitalcollections-core-backend-api-1.0.1

    Oct 24, 2016
  • digitalcollections-core-backend-api-1.0.0

    Oct 20, 2016

How to add a dependency to Maven

Add the following de.digitalcollections : digitalcollections-core-backend-api maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>de.digitalcollections</groupId>
    <artifactId>digitalcollections-core-backend-api</artifactId>
    <version>1.2.5</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following de.digitalcollections : digitalcollections-core-backend-api gradle dependency to your build.gradle file:

implementation 'de.digitalcollections:digitalcollections-core-backend-api:1.2.5'

Gradle Kotlin DSL: Add the following de.digitalcollections : digitalcollections-core-backend-api gradle kotlin dependency to your build.gradle.kts file:

implementation("de.digitalcollections:digitalcollections-core-backend-api:1.2.5")

How to add a dependency to SBT Scala

SBT Scala: Add the following de.digitalcollections : digitalcollections-core-backend-api sbt scala dependency to your build.sbt file:

libraryDependencies += "de.digitalcollections" % "digitalcollections-core-backend-api" % "1.2.5"